RubyGems Navigation menu

ipvs_litmus 0.0.2

Backend health tester for HA Services

Gemfile
          gem 'ipvs_litmus', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install ipvs_litmus
  
  
  
  
  
  
  

Authors:

  • Braintreeps

Owners:

Total downloads 2,010

For this version 1,050

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 2, 2012 (12.5 KB)
  2. 0.0.1 - May 2, 2012 (13 KB)